Problem sa pokretanjem exe fajla traži stari shockwave

Problem sa pokretanjem exe fajla traži stari shockwave

offline
  • Pridružio: 12 Feb 2007
  • Poruke: 1223

Kada pokušam da pokrenem exe fajl koji pokreće aplikaciju za pregled neke galerije slika dobijam sledeću poruku.

Citat:This application requires Shockwave Player 8.5, which is not installed. Click OK to download it.

Probao sam da pokrenm i u Compatibility mode bez uspeha. Kako da rešim ovaj problem?



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Pridružio: 02 Feb 2008
  • Poruke: 14018
  • Gde živiš: Nish

Pa instaliraj Shockwave Player.


http://get.adobe.com/shockwave/otherversions/



offline
  • Pridružio: 10 Okt 2005
  • Poruke: 13526
  • Gde živiš: Beograd

Pa instaliraj to što traži.
link: http://get.adobe.com/shockwave/
He, he, pisali u isto vreme...
Very Happy

offline
  • Pridružio: 12 Feb 2007
  • Poruke: 1223

Probao sam i to ali na toj stranici mi daje opciju da izaberem samo najnoviju verziju i to full ili slim. Verziju 8.5 sam našao na ovoj stanici: http://kb2.adobe.com/cps/186/tn_18629.html

Uspeo sam da pokrenem exe fajl ali je došlo do nove greške jer traži neki .INI fajl sa playlistom filmova. Izgleda da CD nije lepo narezan sa svim fajlovima. U svakom slučaju hvala na pomoći.

Ko je trenutno na forumu
 

Ukupno su 489 korisnika na forumu :: 6 registrovanih, 0 sakrivenih i 483 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3466 - dana 01 Jun 2021 17:07

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: dragoljub11987, havoc995, kybonacci, Mixelotti, nik8282, sakota79